#wrapper {
	width: 100%;
	margin: 0 auto;
}
#header {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: #2f3b42 url("../images/bg-header.png") repeat-x bottom;
}
#logo {
	padding: 11px 0 0 0;
}
#mobile-menu {
	display: none;
	position: absolute;
	top: 30px;
	right: 10px;
	z-index: 999;
}
a {
	color: #3193ce;
	text-decoration: none;
}
hr {
	height: 2px;
	width: 100%;
	background: #546976;
	border: none;
}
div {
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
.clear-40 {
	clear: both;
	display: block;
	height: 40px;
}
.clear-20 {
	clear: both;
	display: block;
	height: 20px;
}
.clear-10 {
	clear: both;
	display: block;
	height: 10px;
}
.mobile_client_slider {display: none;}

/* Menu */

nav {
	margin: 0 auto 0 auto; 
	padding: 0;
	text-align: center;
	height: 118px;
}
.nav-title {
	font-size: 22px;
	font-weight: 300;
	color: #fff;
}
nav ul {
	list-style: none;
	position: relative;
	display: inline-table;
	height: 118px;
}
.nav-first {
	border-left: 1px solid #455560;
}
nav ul li {
	height: 113px;
	float: left;
	font-size: 11px;
	border-bottom: 5px solid #3193ce;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
nav ul li:hover {
	background: #455560; 
	border-bottom: 5px solid #f2c03c;
}
nav ul li.current {
	background: #455560; 
	border-bottom: 5px solid #f2c03c;
}
nav ul li a {
	display: block; 
	padding: 14px;
	border-right: 1px solid #455560;
	color: #ebb527; 
	text-decoration: none;
}

/* Side Menu */


.menu-header {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 18px 30px;
	background: #CED7DB;
	color: #445259;
	font-size: 20px;
	line-height: 36px;
	text-transform: uppercase;
}
.menu-header-img {
	vertical-align: middle;
	float: left;
}
#side-menu {
	line-height: 100%;
	margin: 5px 20px 0 0;
}
#side-menu a {
	color: #445259;
	text-decoration: none;
	font-size: 16px;
}
#side-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#side-menu ul li {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	margin: 1px 0 0 0;
	background: #CED7DB;
	width: 100%;
	position: relative;
	display: inline-block;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
#side-menu ul li a {
	width: 100%;
	position: relative;
	margin: 0;
	display: inline-block;
	position: relative;
	padding: 17px 30px;
	cursor: pointer;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#side-menu ul li.current {
	background: #119FE2;
}
#side-menu ul li.current a {
	color: #fff;
}
#side-menu ul li:hover {
	background: #119FE2;
}
#side-menu ul li:hover a {
	color: #fff;
}
.callback {
	display: inline-block;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	background: #3193ce;
	padding: 12px 25px;
	color: #fff;
	width: 100%;
	text-decoration: none;
	font-size: 16px;
	text-shadow: 1px 1px #2f3b42;
	border: none;
	border-radius: 15px;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	line-height: 30px;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.callback:hover {
	background: #66afdb;
}
.callback a {
	color: #fff;
}
#banner {
	width: 100%;
	margin: 0 auto;
	height: 500px;
	overflow: hidden;
}
#content {
	margin: 20px auto 0 auto;
	text-align: center;
}
#breadcrumbs {
	margin: 0 auto 5px auto;
	font-size: 15px;
}
#breadcrumbs ul {
	margin: 0 0 17px 0 !important;
	float: left;
}
#breadcrumbs li {
	float: left;
}
#content-home {
	margin: 10px auto 0 auto;
	text-align: center;
}
#content p {
	margin-bottom: 25px;
}
#content ul {
	margin: 0 0 30px 0;
}
.bullets li {
	background: url('../../../images/icon-bullet.png') no-repeat left top;
	font-weight: 400;
	padding: 4px 0 19px 50px;
	margin: 15px 0 0 0;
	list-style-type: none;
	border-bottom: dotted #ccc 1px;
	font-size: 15px;
}
.skew-banner {
	display: inline-block;
    -ms-transform: skew(-30deg);
    -webkit-transform: skew(-30deg);
    transform: skew(-30deg);
	text-align: center;
	padding: 15px 40px;
	border-radius: 4px;
}
.banner-orange {
	background: rgba(242,192,60,0.9);
	color: #000;
}
.banner-blue {
	background: rgba(49,147,206,0.9);
	color: #fff;
}
.banner-white {
	background: rgba(255,255,255,0.9);
	color: #000;
}
.banner-main {
	font-size: 32px;
	text-shadow: 1px 1px #2f3b42;
}
.banner-sub {
	font-size: 20px;
}
.skew {
	display: inline-block;
    -ms-transform: skew(-30deg);
    -webkit-transform: skew(-30deg);
    transform: skew(-30deg);
	background-color: #3193ce;
	text-align: center;
	padding: 5px 65px;
	margin: 10px 0;
	text-shadow: 1px 1px #2f3b42;
	border-radius: 4px;
}
.unskew {
    -ms-transform: skew(30deg);
    -webkit-transform: skew(30deg);
    transform: skew(30deg);
	margin: 0;
}
.slider-caption {
	background-color: #f2c03c;
	color: #fff;
	font-size: 22px;
	padding: 13px 30px;
	width: 100%;
	opacity: 0.8;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	display: inline-block;
	font-weight: 400;
	text-shadow: 1px 1px #2f3b42;
}
.left {
	text-align: left;
}
.price {
	font-size: 22px;
}
.bg-grey {
	background: #f4f5f7;
	padding: 30px 0;
}
#content h3, #content-home h3 {
	color: #fff;
	margin: 0;
	font-weight: 400;
}
.home-focus {
	float: left;
	padding: 30px;
	width: 300px;
	height: 320px;
	text-align: left;
	margin: 0 0 30px 0;
	font-size: 16px;
	font-weight: 400;
}
.office-space {
	background: #d3d8da url("../../../images/icon-content-office-space.png") no-repeat right top; 
	margin-right: 30px;
	border-bottom: 5px solid #f2c03c;
}
.virtual-office {
	background: #d3d8da url("../../../images/icon-content-virtual-office.png") no-repeat right top; 
	margin-right: 30px;
	border-bottom: 5px solid #3193ce;
}
.conferencing {
	background: #d3d8da url("../../../images/icon-content-conferencing.png") no-repeat right top; 
	border-bottom: 5px solid #2f3b42;
}
.button, button, input[type=submit] {
	display: inline-block;
	background: #3193ce;
	padding: 9px 25px;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-shadow: 1px 1px #2f3b42;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.button:hover, button:hover, input[type=submit]:hover {
	background: #66afdb;
}


#testimonials {
	width: 100%;
	height: 395px;
	padding: 75px 0 100px 0;
	background: url("../../../images/bg-testimonials.jpg") no-repeat;
}

/* Login Elements */

.login {
	margin: 10px 0 0 0;
}
.nav-stacked {
	margin: 0 0 20px 0;
}
.reset {
	margin: 20px 0;
}


/* Form Elements */

input, textarea, select {
	font-family: 'Open Sans', sans-serif;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	display: inline-block;
	background: #E1E8EA;
	border: 1px solid #CED7DB;
	border-radius: 4px;
	padding: 10px;
}

button, input[type=submit] {
	margin: 10px 0;
}

input[name="ff_nm_monthly_cost[]"], input[name="ff_nm_amount_due[]"] { 
	background: #F8F9FA !important; 
	font-size: 24px;
	border: none !important; 
}


#footer {
	background: #2f3b42;
	padding: 20px 0 0 0;
	width: 100%;
	font-size: 13px;
	color: #d3d8da;
}
.footer-bg {
	background: #f1be36;
}
.white {
	color: #fff;
	font-weight: 600;
}
#footer input, textarea, select {
	background: #475963;
	border: 1px #546976 solid;
	margin: 0 0 10px 0;
	color: #d3d8da;
	width: 100%;
}
.footer {
	float: left;
	width: 270px;
	height: 365px;
	margin: 40px 100px 0 0;
}
.footer-alpha {
	width: 265px;
	margin-left: 0;
}
.footer-omega {
	width: 225px;
	margin-right: 0;
}
#footer-menu  ul {
	margin: 52px 0 0 40px;
	list-style: none;
	position: relative;
	color: #fff; 
	display: inline-table;
}
#footer-menu ul li {
	float: left;
	font-size: 11px;
	margin: 0 5px;
    -ms-transform: skew(-30deg);
    -webkit-transform: skew(-30deg);
    transform: skew(-30deg);
	display: inline-block;
	border-radius: 4px;
	padding: 5px 20px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
#footer-menu ul li a {
	font-size: 16px;
	font-weight: 300;
	display: inline-block; 
	color: #fff; 
	text-decoration: none;
    -ms-transform: skew(30deg);
    -webkit-transform: skew(30deg);
    transform: skew(30deg);
}
#footer-menu ul li.current {
	background: #f2c03c;
}
#footer-menu ul li.current a {
	text-shadow: 1px 1px #2f3b42;
}
#footer-menu ul li:hover {
	background: #f2c03c;
	text-shadow: 1px 1px #2f3b42;
}
.footer-button {
	text-align: right;
}
#disclaimer {
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #d3d8dA;
	background: #2f3b42;
	padding: 10px 0;
}
#disclaimer p {
	padding: 0; margin: 0;
}




/* Table Layout */

table {
	border: none;
	width: 100%;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	margin: 20px 0 30px 0;
}
th {
	background: #C1CDD2;
	padding: 12px 15px;
	border:1px solid #fff;
	font-weight: 400;
	text-align: center;
}
tr:nth-child(odd) { 
	background-color:#C1CDD2;
}
tr:nth-child(even) { 
	background-color:#F1F4F5;
}
td {
	padding: 12px 15px;
	border: 1px solid #fff;
	text-align: center;
	line-height: 32px;
}



/* Responsive */

@media only screen and (max-width : 900px) {
	h1, h2 {line-height: 1.2;}
	body {min-width: 0; width: 100%;}
	div.custom {width: 100%;text-align: center;}
	#header {height: 118px;}
	#logo div.custom {width: 160px; margin: 0 auto; text-align: center; padding-bottom: 10px;}
	#menu, #side-menu, #footer-menu, #footer2, .footer-omega, .client_slider {display:none;}
	.mobile_client_slider, #mobile-menu {display: block;}
	.home-focus {margin: 0 auto 30px auto; width: 85%; padding: 50px; float: none; height: auto;}
	.container_16,.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16 {width: 100% !important;}
	.grid_11 {width: 90% !important; margin-left: 5% !important;}
	.home-intro {margin: 0 5%;}
	.footer, .footer-alpha, .footer-omega {float: none; width: 100%; padding: 0 10%;}
	#footer input, textarea, select {width:70%;}
	#monialsfader, #inner-monialsfader, #monials, #monials li, #monials li h4, .testimonials, .author {width:95% !important; position: relative;}
	#testimonials {padding: 50px 0 0 0;}
	.author {line-height: 1; }
	.footer-button {text-align:center;}#
}
@media only screen and (max-width : 600px) {
	#banner {display:none;}
}